.itemid-106 .intro {
    /* padding-left: 35px; */
}

.sezione0 .box2B ul {
    font-size: 10px;
}

.sezione0 .row-feature h3 {
    margin: 5px 0;
}

.sezione0 img.nero0 {
    width: 20px;
}

.sezione0 .box2A {
    margin: 10px;
}

.sezione0 #sectionC1 h2 {
    margin: 10px 0 0 0;
}

#slide1-1 .fp-bg {
}

#section1 h1 {
    font-size: 12px;
    padding: 20px;
}

#section1 p {
    font-size: 10px;
}

.skill00 img {
    max-width: 40px;
}

.skill00 {
    margin: 5px auto;
    padding: 5px 0;
}

.imgT img, .imgT span {
    max-width: 40px;
    margin: 0 15%;
}

ul.sigProSleek li.sigProThumb {
    width: 15%;
}

div#sectionG1 .fp-tableCell {
    padding-top: 130px;
}

.logo0 {
    min-width: 250px;
}

.logo0 {
    min-width: 250px;
}

#menu li {
    margin: 0px;
}

#Mod91 .corpoP {
    padding: 30px 10px 50px 20px;
    line-height: 1;
}

.corpoP p, .corpoP ul {
    font-size: 8px !important;
}

.box2A iframe {
    height: 120px !important;
}

.t3-navbar li a {
    font-size: 10px;
}

#slide3-1 .moduletable {
    padding: 0 20px;
}


.t3-navbar li a {
    /* font-size: 12px; */
}

.imgT img, .imgT span {
    height: 20px;
}